Static Public Member Functions | List of all members
libetonyek::IWAReader::Message Struct Reference

`#include <IWAReader.h>`

## Static Public Member Functions
static IWAMessage | read (const RVNGInputStreamPtr_t &input, unsigned long length)

## Member Function Documentation

## ◆ read()

IWAMessage libetonyek::IWAReader::Message::read | ( | const RVNGInputStreamPtr_t & | input,
|  | unsigned long | length
| ) |  |
| static

The documentation for this struct was generated from the following files:

- IWAReader.h
- IWAReader.cpp